
a, a:visited { color: #b91e1c; }
a:hover { color: #600004;}
a.norm:hover { background-color: transparent; }
p { text-align: justify; }

h1, h2, h3 { color: #b91e1c; }



ul {
	margin: 13px;
	padding-left: 20px;
}

.links {
	float: left; padding-right: 15px;
}

input[type=text]{ border: 1px solid gray; }
textarea { border: 1px solid gray; font-family: arial; }
/*input[type=submit] { border: 1px solid #55c404; background-color: #55c404; color: white; padding: 5px; }*/

span.required { color: red; font-weight: bold; } 
p.errormsg {
	background-color: #ffd3be;
	padding: 5px;
	border: 1px solid #ff6600;
	
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
	font-size: 100%;
}
table.table_form td.required { color: #ff6600;  }
table.table_form input.required { border: 1px solid #ff6600;} 


#iwantvolunteer { float: right; padding: 5px; width: 260px; height: 62px; background: url('/images/common/iwanttovolunteer_bw.jpg') center center no-repeat;}
	#iwantvolunteer p { font-weight: bold; font-family: Verdana; text-transform: uppercase; position: relative; left: 80px; top: 20px; }
	#iwantvolunteer p a { color: black; } 
	#iwantvolunteer p a:hover { color: red; } 
#iwantvolunteer:hover { background: url('/images/common/iwanttovolunteer.jpg') center center no-repeat; cursor: pointer; color: red;}

#ineedvolunteers { float: right; padding: 5px; width: 260px; height: 62px; background: url('/images/common/ineedvolunteers_bw.jpg') center center no-repeat;}
	#ineedvolunteers p { font-weight: bold; font-family: Verdana; text-transform: uppercase; position: relative; left: 80px; top: 20px; }
	#ineedvolunteers p a { color: black; } 
	#ineedvolunteers p a:hover { color: red; } 
#ineedvolunteers:hover { background: url('/images/common/ineedvolunteers.jpg') center center no-repeat; cursor: pointer; color: red;}

div.opportunity { padding: 5px; }
div.opportunity  p.title { font-weight: bold; font-size: 12px; padding: 0; margin: 0; padding-top: 10px; }
div.opportunity  p.category { color: gray; font-size: 13px; font-weight: bold; padding: 0; margin: 0; font-style: italic;}
div.opportunity  p.reference { color: #5a5a5a; font-size: 13px; font-weight: bold; padding: 0; margin: 0;}
div.opportunity  div.opportunity_extra  { float: right; width: 150px; background: #ececec; font-size: 12px; padding: 10px;}
div.opportunity  div.opportunity_extra  p.title { font-weight: bold; font-size: 12px; padding: 0; margin: 0; padding-bottom: 5px; }
div.opportunity_borderwide { margin-top: 10px; width: 100%; background: url(/images/common/border2.gif) top center repeat-x; }

.imagePreload { display: none; }



p#footprint { margin: 0; padding: 0; margin-top: 0px; margin-bottom: 20px; font-size: 11px; }


/* contact page in homepage */
table.contact td {
	padding: 6px 6px 6px 12px;
	font-size: 14px;
	font-family: "MuseoSlab500Regular", Verdana, Arial, Helvetica,	sans-serif;
	vertical-align: top;
}
	table.contact td.table_label { 
		font-size: 14px;
		text-align: right;
		width: 150px;
		vertical-align: top;
	}
	
	table.contact input[type=text] { 
		background: url("/images/common/fieldbg.jpg") no-repeat scroll 0 0 #FFFFFF;
		border-color: #999999 #BBBBBB #BBBBBB;
		border-right: 1px solid #BBBBBB;
		border-style: solid;
		border-width: 1px;
		padding: 0px 2px;
		margin: 0;
		line-height: 1.2;
		font-size: 1.3em;
		font-family: Arial;
	}
	
	table.table_form textarea { 
		background: url("/images/common/field-bg.png") repeat-x scroll 0 0 #FFFFFF;
		border-color: #999999 #BBBBBB #BBBBBB;
		border-right: 1px solid #BBBBBB;
		border-style: solid;
		border-width: 1px;
		padding: 4px 2px;
		
		margin: 0;
		line-height: 1.2;
		font-size: 16px;
		font-family: 'MuseoSlab500Regular', Arial;
	}

#viewdetails_container {
	background: none;
}


/* boostrap override */
.btn-default { border-color: #b91e1c; color: b91e1c; }
.btn-default:hover {
    color: #ffffff;
    background-color: #b91e1c;
    border-color: #701412;
}

.homefeature {
	padding: 20px 0;
}
	.homefeature h2 {
		margin-top: 0;
	}

.featurette-divider {
  margin: 20px 0; /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
.featurette-heading {
  font-weight: 300;
  line-height: 1;
  letter-spacing: -1px;
}
/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 768px) {
  /* Navbar positioning foo */
  .navbar-wrapper {
    margin-top: 20px;
  }
  .navbar-wrapper .container {
    padding-right: 15px;
    padding-left: 15px;
  }
  .navbar-wrapper .navbar {
    padding-right: 0;
    padding-left: 0;
  }

  /* The navbar becomes detached from the top, so we round the corners */
  .navbar-wrapper .navbar {
    border-radius: 4px;
  }

  /* Bump up size of carousel content */
  .carousel-caption p {
    margin-bottom: 20px;
    font-size: 21px;
    line-height: 1.4;
  }

  .featurette-heading {
    font-size: 50px;
  }
}

@media (min-width: 992px) {
  .featurette-heading {
    margin-top: 20px;
  }
}

.nav-justified {
  background-color: #eee;
  border: 1px solid #ccc;
  border-radius: 5px;
}


.nav-justified > li > a {
  padding-top: 15px;
  padding-bottom: 15px;
  margin-bottom: 0;
  font-weight: bold;
  color: #fff;
  text-align: center;
  background-color: #b91e1c; /* Old browsers */
  background-image: -webkit-gradient(linear, left top, left bottom, from(#b91e1c), to(#e5e5e5));
  background-image: -webkit-linear-gradient(top, #b91e1c 0%, #b91e1c 100%);
  background-image:      -o-linear-gradient(top, #b91e1c 0%, #b91e1c 100%);
  background-image:         linear-gradient(to bottom, #b91e1c 0%,#b91e1c 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b91e1c', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
  background-repeat: repeat-x; /* Repeat the gradient */
  border-bottom: 1px solid #d5d5d5;
}

.nav-justified > .active > a,
.nav-justified > .active > a:hover,
.nav-justified > .active > a:focus {
   background-color: #7e0e16; /* Old browsers */
  background-image: -webkit-gradient(linear, left top, left bottom, from(#b91e1c), to(#e5e5e5));
  background-image: -webkit-linear-gradient(top, #b91e1c 0%, #7e0e16 100%);
  background-image:      -o-linear-gradient(top, #b91e1c 0%, #7e0e16 100%);
  background-image:         linear-gradient(to bottom, #b91e1c 0%,#7e0e16 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b91e1c', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
}

@media (min-width: 768px) {
  .nav-justified > li > a {
    border-right: 0px solid #d5d5d5;
    border-left: 0px solid #fff;
  }
}


.dropdown-menu {
  
  background-color: #b91e1c;
  
 }
	.dropdown-menu>li>a { color: white; }